Subject: Ticket Assigned - Refund not done for 1 item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 14:44:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not done for 1 item anas                    Bot:  Hi again! Bot:  Please enter your name Customer:  anas Bot:  Hi Anas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:28 PM, 18th Mar                   mayar                   Hi Anas, Good morning, thank you for contacting us. I'm mayar.I will be happy to help you.           06:28 PM, 18th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:32 PM, 18th Mar                     anas                    Hello           06:32 PM, 18th Mar                     anas                    I just want to know my refund status ? since I ordered two shirts and returned them because of the size and I got refund of one shirt only           06:32 PM, 18th Mar                     anas                    #9560879024           06:32 PM, 18th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:33 PM, 18th Mar                   mayar                   As i checked the retrun has been doen only for one item .           06:34 PM, 18th Mar                     anas                    why ?           06:36 PM, 18th Mar                     anas                    i returned two of the shirts?           06:36 PM, 18th Mar                     anas                    two shirts was wrong size           06:37 PM, 18th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:37 PM, 18th Mar                     anas                    the issue was escalated  a week ago and didnt get any information yet. could you please resolve this issue as soon as possible           06:38 PM, 18th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:41 PM, 18th Mar                   mayar                   We will follow up again with the concern team and update you regards.           06:41 PM, 18th Mar                     anas                    Please resolve this ,  this is so time consuming for simple size issue.           06:42 PM, 18th Mar                   mayar                   We will do the needful ASAP.           06:42 PM, 18th Mar                     anas                    Thank you , waiting for your kind assistance assistance           06:42 PM, 18th Mar                   mayar                   Is there is any thing else i can help you with?           06:42 PM, 18th Mar                     anas                    no thank you           06:43 PM, 18th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4044622